{
   "sets":
   [
      {
         "id" : "darkwraith_invade",
         "buffs" : 
         [
			"SET_invade_party_surprised_corridor",
			"SET_invade_monster_surprised_corridor",
			"SET_invade_in_corridor_STRESSDMG_B"

         ]
      },
	  
	   {
         "id" : "darkwraith_cc_darkwraith",
         "buffs" : 
         [
		
		 "cc_trinket_set_RIPOSTEACC_B1",
		 "cc_trinket_set_DEATHDOOR_DODGE",
		 "cc_trinket_set_dd_buff"
            
         ]
      },
      {
         "id" : "darkwraith_abyss",
         "buffs" : 
         [
			"Set_abyss_Rage_ARMORPIERCE",
			"Set_abyss_Blood_DEATHBLOWRESIST",
			"Set_abyss_DD_Stresresist"

         ]
      }
   ]
}
